@media (max-width: 1000px){
  .welcome_message, .confirmation_text, .error_page{
    font-size: 2.25em;
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .welcome_message p, .confirmation_text p, .error_page p{
    font-size: 40px;
    width: 90%;
    margin-left: 5%;
  }

  .welcome_message a{
    font-size: 40px;
    /*width: 90%;
    margin-left: 5%;*/
  }
  
  .welcome_message img{
    width: 20%;
  }
}